
/* Class = "NSTextFieldCell"; title = "<<FilePath>>"; ObjectID = "DPd-dT-QLK"; */
"DPd-dT-QLK.title" = "<<FilePath>>";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Lk3-Eu-2cC"; */
"Lk3-Eu-2cC.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Go to:"; ObjectID = "ZZH-33-dZr"; */
"ZZH-33-dZr.title" = "Aller à :";

/* Class = "NSTextFieldCell"; placeholderString = "Go to Folder"; ObjectID = "ey2-yR-Xud"; */
"ey2-yR-Xud.placeholderString" = "Aller au dossier";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "trV-AE-Noc"; */
"trV-AE-Noc.title" = "Text Cell";
